﻿#no-bg-wrapper {
    background-color: rgb(255,255,255);
}

/* Menu bar Background */
#header {
	background: rgba(93, 92, 97,0.7);
}

.header-no-banner #header {
    /* header without background image */
}

/* menu item focus item */
#nav > ul > li a:hover {
    background-color: #7496ad;
}

/* menu item highlight color for top menu */
/* color=item highlight color */
.listx:hover {
    background-color: #5d5c61;
}

nav#nav ul ul,
.dropotron {
    background-color: rgba(176, 162, 150, 0.8);
}

/* boxes on the first page */
#mid-box,
#gb .bbx {
    background-color: rgba(116, 150, 173, 0.8);
}

#mid-box:hover {
	background-color: rgba(116, 150, 173, 0.95);
}

/* Footer Blocks */
/* Footer Contact Us,Tenant intro text bgrnd & Contact/Company Directory bgrnd */
.wrapper.style3 {
	background: #567b94;
}

/* Free Management Quote,  Online Application & other forms*/
#blueform {
    background-color: #567b94;
}

/* form buttons */
input[type="submit"], input[type="reset"], input[type="button"], .button {
    border-color: #567b94;
    color: #567b94;
}

/* form buttons on mouse hover */
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .button:hover {
    background: #567b94;
    color: white;
}

/* footer button override for dark background */
#footer input[type="submit"],
#footer input[type="reset"],
#footer input[type="button"],
#footer .button {    
    border-color: #567b94;
}

 /* footer button override for dark background on mouse hover */
#footer input[type="submit"]:hover,
#footer input[type="reset"]:hover,
#footer input[type="button"]:hover,
#footer .button:hover,
#gb .bbx .btn:hover {
	background: #567b94;
    color: white;
}
	
input[type="submit"].alt, input[type="reset"].alt, input[type="button"].alt, .button.alt {
    border-color: white;
    color: white;
}

/* footr button override on dark backround on mouse move*/
/* background color=color of main page boxes */
input[type="submit"].alt:hover, input[type="reset"].alt:hover, input[type="button"].alt:hover, .button.alt:hover {
    background: white;
	border-color: inherit;
    color: #465f8c;
}

/* Top right email, phone, login links */
#phoneanchor, #phoneanchor:visited, #phoneanchor:active, #loginanchor,
#emailanchor {
    color: #3a4a6f;    
}

/* Top right email, phone, login links mouse over */
/* color = main red color 950740*/
#phoneanchor:hover,
#emailanchor:hover,
#loginanchor:hover {
	color: #5391c7;
}

/* popup messages background */
/* background color=Upper right text*/
#popup_result {
    background-color: #465f8c;
}

/*Footer Contact Us background*/
.wrapper.style8, .wrapper.style5 {
    background: #7496ad;
}

/* management request */
.mgmtquote {
    background-color: #7496ad !important;
}
